/*
  C-Kermit C RTL replacement functions for VMS systems.
*/

#ifndef __CKVVMS_H
#define __CKVVMS_H

#if __CRTL_VER >= 70300000
#  include <utime.h>
#else /* __CRTL_VER >= 70300000 */
#  define utime vms_utime

struct utimbuf {
    time_t actime;	/* access time */
    time_t modtime;	/* modification time */
};

int utime(const char *path, const struct utimbuf *times);

#endif /* __CRTL_VER >= 70300000 [else] */

#endif /* ndef __CKVVMS_H */
